h1, .JM_title, .tituloDos{
  font-family: 'Roboto', sans-serif;
}
p, body, #paragraphLamega{
  font-family: 'Abel', sans-serif;
  font-size: 16px;
}
#paragraphLamega{
  color:#3e3e3e;
}

.JM_header {
  background-color: rgb(190,190,190);
  text-align: center;
  vertical-align: center;
  width: 100%;
}
table { 
  border-collapse:separate;
  border-spacing:1px 1px; 
}

.JM_td {
  text-align: center;
  vertical-align: middle;
}
th {
  font-weight: bold;
  text-align: center;
  background-color: white;
}

/*td:first-child { border-top-left-radius: 5px; }
td:last-child { border-top-right-radius: 5px; }
td:first-child { border-bottom-left-radius: 5px; }
td:last-child { border-bottom-right-radius: 5px; }*/


.title{
  display: inline-block;
  float: left;
  border-left: 1px solid lightgrey;
  margin-left: 15px;
  padding-left: 15px;
}
.tituloDos{
  color: #004498;
}
.title h1{
  color: #004498;
}

.headerContainer{
  width: 987px;
  display: block;
  margin: 0 auto;
  padding: 15px 0;
  overflow: hidden;
}

.logo{
  display: inline-block;
  float: left;
}

.logo li{
  list-style: none;
}

body { 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


.JM_body {
  position: fixed;
  top: 100px;
  width: 100%;
  overflow: scroll;
  background-color: #197519; 
}

.JM_video {
  vertical-align: top;
  min-width: 61.8%;
  height: 100%;
  display: inline-block;
  background-color: rgba(255, 255, 255, 0.3); 
}

.JM_videoYouTube {
  width: 100%;
  height: 100%; 
}

.JM_list {
  width: 100%;
  height: 100%;
  overflow-y: visible; 
  background: none !important;
}
.JM_listItem {
  background: #DCDCDD;
  color: #003475;
}
.JM_listItem:hover, .JM_listAdd:hover { 
  background: #92bbed;
}
.JM_listAdd {
}
.JM_listAddForm{
  background-color: #cadaed;
}
.JM_listAddForm:hover{
  background-color: #cadaed;
}
.JM_listEdit {
  height: 34px;
}
.JM_listEdit:hover{
  background-color: rgb(53, 86, 177);
}

.JM_listItemSelected{
  color:white;
  background-color: rgb(0, 65, 155);
}

.JM_listHorizontal {
  text-align: center;
  margin:0 auto 0 auto;
  min-width: 38.2%;
  background-color: rgba(255, 255, 255, 0.3);
}

.JM_listHorizontalItem {
  display: inline-block;
  border-style: solid;
  border-width: 1px; 
  min-width: 25%;
}
.JM_title{
 font-size: 38px;
 text-align: center;
 vertical-align: middle;
 color: white;

}
.JM_subTitle{
  font-weight: bold;
  border-top-right-radius:8px;
  border-top-left-radius:8px;
  background-color: rgb(191, 24, 18);
  padding-left: 13px;
  width: 144px;
  color: white;
  height: 21px;
}

.JM_subTitleBig{
  color:#004498;
  font-size:25px;
  text-align: justify;
  font-family: 'Roboto', sans-serif;
}

#JM_meses ul{
 list-style-type: none;
 text-align: center;
 padding: 8px;
 margin: 0px;
 background-color: #aac4e3;
}
#JM_meses li{
  border-radius: 5px;
  display:inline-block;
  text-align: center;
  padding: 0px;
  margin: 1px;
  width: 42px;
}

.JM_opcion{
  width: 89px;
  height: 21px;

}
.noAplica{
  background-color: hsl(227,72%,57%);
}
.noCumplido{
  background-color: hsl(356,86%,42%);
}
.noCumplido:hover{
  background-color: hsl(356,86%,49%);
}
.noIniciado{
  background-color: hsl(182,51%,76%);
}
.noIniciado:hover{
  background-color: hsl(182,51%,86%);
}
.enEjecucion{
  background-color: hsl(59,86%,42%);
}
.enEjecucion:hover{
  background-color: hsl(59,86%,49%);
}
.cumplido{
  background-color: #2f73c5;
  color:white;
  min-width: 34px;
  float:left;
  padding-left: 5px;
  padding-right: 5px;
}
.cumplido:hover{
  background-color: #10488c;
  color: white;
}
.redondeado{
  color:white;
  border: solid 2px white;
  border-radius: 2px;
  display: inline-block;
  text-align: center;
}
.cumplidoSelected, .cumplidoSelected:hover{
  display: inline-block;
  background-color: #10488c;
  color:white;
}
.JM_popUp{
  position:absolute;
  z-index: 1000;
  
}
.JM_popUpOptions{
  border-radius: 5px;
  border-style: solid;
  border-color: hsl(227,72%,50%);
}
.JM_flecha{
  margin-left: 8px;
  height: 12px;
  width: 34px;
  /*background: url("img/flec.png") no-repeat;*/
}

.JM_celdaConBorde{
  border-color: blue;
  border-left-style: solid;
  border-left-width: 1px;
  height: 100%;
}
.JM_documents{
  width: 100%;
  padding: 5px;
  margin: 0px;
  background-color: hsl(227,72%,57%);
}
.JM_document{
  border-radius: 5px;
  display:inline-block;
  padding: 5px;
  margin-bottom: 5px;
}
.JM_doc_edit_size{
  width: 100%;
}
.JM_doc_show_size{
  width: 48%;
}

.grafics{
  margin: 2px;
  width: auto !important;
  background: white !important;
  margin-left: 20px;
  margin-bottom: 20px;
  padding: 0 !important;
}
input{
  padding-left: 20px;
}

.JM_formName{
  float:left;
  width:377px;
  height:55px;
  padding:8px;
  color:white;
  font-size:30px;
  text-align:right;

}
.JM_formInput{
  float:left;
  width:377px;
  height:55px;
  margin:8px;
  font-size:25px;
}
#editor { 
  overflow: hidden;
  height: 233px;
}
.JM_informationPanel{
 background-color:rgb(255, 255, 255);
}
.JM_contentPanel{
  /*display:inline-block; */
  vertical-align: top;
}
.flexboxClass{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.flexboxClass.grap{
  -webkit-flex-wrap: wrap; 
  flex-wrap: wrap;
}
.flexGrow2 {
  flex-grow:2;-webkit-flex-grow: 2;
  flex-basis:66%;-webkit-flex-basis: 2%;
}
.flexGrow1 {
  flex-grow:1;-webkit-flex-grow: 1;
  flex-basis:33%;-webkit-flex-basis: 1%
}


@media (max-width: 800px){
  .goDownIfNeeded{
    flex-basis:100%;-webkit-flex-basis: 100%
  }
}
.goDown {
  flex-basis:100%;-webkit-flex-basis: 100%
}
.stdout{
  font-size: 14px;
  color: white ;
}
.stderr{
  color: #C00000 ;
  font-size: 14px;
}
.err{
  color:#FF0000 ;
  font-size: 14px;
}
.tituloConMenuAlLado{
  font-size: 19px;
  color: #032E8C;
  text-align: center;
  vertical-align: middle;
}

.centerFlex{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content:center;
  -webkit-justify-content:center;
  align-items:center;
  -webkit-align-items:center
}

.JM_codigoFull {
  flex-basis:100%;-webkit-flex-basis: 100%
}
.JM_codigoHorizontalSplit{
  flex-basis:100%;-webkit-flex-basis: 100%
}
.JM_codigoVerticalSplit{
 flex-basis:50%;-webkit-flex-basis: 50%
}
.JM_codigoMediaAltura{
  height:250px;
}
.JM_codigoAlturaNormal{
  height:392px;
}

.correctHighlight {
  background-color:hsla(119, 92%, 33%,0.6);
}
.textHighlighted {
  display: inline-block;
  padding-left: 3px;
  padding-right: 3px;
  border-radius: 3px;
}
.incorrectHighlight {
  background-color:hsla(5, 87%, 50%,0.6);
}

.JM_Telon{
  z-index:1000;
  font-size: 21px;
  position: fixed;
  top:0px;
  right:0px;
  left:0px;
  width: 100%;
  height:100%;
  background-color: rgba(171,171,171, 0.5);
  overflow: scroll;
  justify-content:center;
  -webkit-justify-content:center;
  align-items:center;
  -webkit-align-items:center
}
.JM_PopUpDialog{
  padding:21px 34px;background: #00419b; color:white;max-width:610px
}
.JM_listaAtributos{
  background: #DCDCDD;
  padding:10px;
  padding-left:30px;
  padding-right:30px;
}
.JM_nombreCampo{
  width:144px; 
  margin-right:8px; 
  text-align: right;
  font-weight: bold;
  
}
.JM_valorCampo{

}

.JM_correctCodeColor_BG{
  background-color:hsla(119, 92%, 33%,0.6);
}
.JM_wrongCodeColor_BG{
  background-color:hsla(5, 87%, 50%,0.6);
}

.JM_heighTransition0 {
    max-height: 0;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
    background: #d5d5d5;
}

.JM_heighTransition:hover {
    max-height: 1000px;
    transition: max-height 0.25s ease-in;
}
.JM_heighTransitionMax{
    max-height: 1000px;
    transition: max-height 0.25s ease-in;
}


